body { color:#000; font-family:Trebuchet MS,Arial,Helvetica,sans-serif; font-size:16px; margin:0px; height:100% }
html { height:100% }
#PageDiv { position:relative; min-height:100% }
#PageWrapper { z-index:0; margin-left:auto; margin-right:auto }
#TopSpacer { min-height:70px; z-index:0; margin-left:auto; margin-right:auto; background-color:#fff; overflow:hidden }
#Header { z-index:0; margin-left:auto; margin-right:auto; overflow:hidden }
#LogoTitle { z-index:0; margin-left:auto; margin-right:auto; background-color:#609; overflow:auto }
#LogoSubtitle { z-index:0; margin-left:auto; margin-right:auto; overflow:auto }
#LogoSubtitle1 { z-index:0; margin:12px auto; overflow:auto }
#BodyWrapper1 { min-height:12px; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#item1 { min-height:12px; z-index:0; clear:both; margin-left:auto; margin-right:auto; background-color:#f5f5f5; background-size:cover }
#item7 { width:100%; min-height:20px; display:inline-block }
#BodyWrapper2 { z-index:0; margin-left:auto; margin-right:auto }
#item2 { z-index:0; clear:both; padding:2% 5%; margin-left:auto; margin-right:auto; background-color:#f5f5f5 }
#WelcomeWrapper { z-index:0; padding-top:20px; padding-bottom:20px; margin-left:auto; margin-right:auto }
#TitleWrapper3 { z-index:0; clear:both; padding-top:10px; padding-bottom:10px; margin-left:auto; margin-right:auto; border-bottom:solid #ccc 1px }
#BodyWrapper3 { z-index:0; margin-left:auto; margin-right:auto }
#item3 { z-index:0; clear:both; padding:2% 5%; margin-left:auto; margin-right:auto; background-color:#f5f5f5 }
#Box1 { width:26%; z-index:0; float:left; clear:left; padding-top:10px; padding-bottom:10px; margin-left:5% }
#ImageWrapper2 { width:100%; z-index:0; padding-top:10px; padding-bottom:10px; margin-left:auto; margin-right:auto }
#RoundIconKinesiology { width:64px; overflow:hidden }
#TitleWrapper { width:100%; height:35px; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#TextWrapper { width:100%; z-index:0; clear:both; padding-top:10px; padding-bottom:10px; margin-left:auto; margin-right:auto }
#Box2 { width:26%; z-index:0; float:left; padding-top:10px; padding-bottom:10px; margin-left:6% }
#ImageWrapper1 { width:100%; z-index:0; padding-top:10px; padding-bottom:10px; margin-left:auto; margin-right:auto }
#RoundIconReiki { width:64px; overflow:hidden }
#TitleWrapper1 { width:100%; height:35px; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#TextWrapper1 { width:100%; z-index:0; clear:both; padding-top:10px; padding-bottom:10px; margin-left:auto; margin-right:auto }
#Box3 { width:26%; z-index:0; float:left; padding-top:10px; padding-bottom:10px; margin-left:6%; margin-right:5% }
#ImageWrapper3 { width:100%; z-index:0; padding-top:10px; padding-bottom:10px; margin-left:auto; margin-right:auto }
#RoundIconOH { width:64px; overflow:hidden }
#TitleWrapper2 { width:100%; height:35px; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#TextWrapper2 { width:100%; z-index:0; clear:both; padding-top:10px; padding-bottom:10px; margin-left:auto; margin-right:auto }
#item10 { z-index:0; margin-left:auto; margin-right:auto }
#item4 { z-index:0; clear:both; padding:2% 5%; margin-left:auto; margin-right:auto; background-color:#f5f5f5 }
#Box4 { width:26%; z-index:0; float:left; clear:left; padding-top:10px; padding-bottom:10px; margin-left:5% }
#ImageWrapper4 { width:100%; z-index:0; padding-top:10px; padding-bottom:10px; margin-left:auto; margin-right:auto }
#RoundIconShop { width:64px; overflow:hidden }
#TitleWrapper4 { width:100%; height:35px; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#TextWrapper3 { width:100%; z-index:0; clear:both; padding-top:10px; padding-bottom:10px; margin-left:auto; margin-right:auto }
#Box5 { width:26%; z-index:0; float:left; padding-top:10px; padding-bottom:10px; margin-left:6% }
#ImageWrapper5 { width:100%; z-index:0; padding-top:10px; padding-bottom:10px; margin-left:auto; margin-right:auto }
#RoundIconAbout { width:64px; overflow:hidden }
#TitleWrapper5 { width:100%; height:35px; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#TextWrapper4 { width:100%; z-index:0; clear:both; padding-top:10px; padding-bottom:10px; margin-left:auto; margin-right:auto }
#Box6 { width:26%; z-index:0; float:left; padding-top:10px; padding-bottom:10px; margin-left:6%; margin-right:5% }
#ImageWrapper6 { width:100%; z-index:0; padding-top:10px; padding-bottom:10px; margin-left:auto; margin-right:auto }
#RoundIconContact { width:64px; overflow:hidden }
#TitleWrapper6 { width:100%; height:35px; z-index:0; clear:both; margin-left:auto; margin-right:auto }
#TextWrapper5 { width:100%; z-index:0; clear:both; padding-top:10px; padding-bottom:10px; margin-left:auto; margin-right:auto }
#BodyWrapper5 { z-index:0; padding-top:30px; padding-bottom:30px; margin-left:auto; margin-right:auto }
#item5 { position:relative; z-index:0; clear:both; padding:0px; margin-left:auto; margin-right:auto }
#item5_m { position:relative; padding:2% 5%; background-image:url(../Resources/yellow-violet-fie.png); background-position:left top; background-size:auto; background-repeat:repeat; background-attachment:scroll }
#item6 { width:391px; min-height:17px; z-index:0; margin-left:auto; margin-right:auto; background-color:#fc3; border:solid #609 2px; opacity:0.85 }
#MainMenu { height:auto; overflow:visible }
.fwNavContainer1 { float:right; position:relative; right:50% }
#fwNav1 { position:relative; display:block; left:50%; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav1 .fwNavItem a { display:block; color:#999999; text-decoration:none; background:#E6E6E6; padding:22px 10px 22px 10px }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#4C4C4C; text-decoration:none; background:#999999 }
#fwNav1 .fwNavItem a:active { color:#333333; text-decoration:none; background:#999999 }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/menupurple.png'); background-repeat:no-repeat; background-size:100%; margin-left:auto; margin-right:auto }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#4C4C4C; background:#B3B3B3; font-weight:normal }
@media screen and (max-width:768px)
{
	#TopSpacer { min-height:100px }
	#TitleWrapper3 { width:100%; margin-bottom:1% }
	#Box1 { width:80%; float:none; clear:both; margin-left:auto; margin-right:auto }
	#Box2 { width:80%; float:none; clear:both; margin-left:auto; margin-top:5%; margin-right:auto }
	#Box3 { width:80%; float:none; margin-left:auto; margin-top:5%; margin-right:auto }
	#Box4 { width:80%; float:none; clear:both; margin-left:auto; margin-right:auto }
	#Box5 { width:80%; float:none; clear:both; margin-left:auto; margin-top:5%; margin-right:auto }
	#Box6 { width:80%; float:none; margin-left:auto; margin-top:5%; margin-right:auto }
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:100%; left:0; margin-top:-100%; background-color:#E6E6E6; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out bottom; -moz-transition:.2s ease-out margin, .2s ease-out bottom; -ms-transition:.2s ease-out margin, .2s ease-out bottom; -o-transition:.2s ease-out margin, .2s ease-out bottom; transition:.2s ease-out margin, .2s ease-out bottom }
	#fwNav1 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-right:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:30px; padding-bottom:30px; padding-left:20px; padding-right:20px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNav1-toggle-close { margin:30px auto 20px auto }
	.fwNavContainer1.fwMenuOn { margin-top:0; bottom:0 }
}
@media screen and (max-width:480px)
{
	#Box1 { width:90% }
	#Box2 { width:90% }
	#Box3 { width:90% }
	#Box4 { width:90% }
	#Box5 { width:90% }
	#Box6 { width:90% }
	#item5 { width:92% }
	#item6 { width:auto }
}
